/*
Theme Name: Heartstar Child
Template: heartstar
Theme URI: http://heartstar.ancorathemes.com/
Description: Welsh Corgi - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://ancorathemes.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/*
Colours

NYAPB Blue : #009fe3
NYAPB Yellow : #fcbc00
NYAPB Pink : #f29fc5
NYAPB Green : #9fd29a

Footer Txt: #a79bb5

NEW Purple : #51326c

Bright Red : #fe3c5c

*/


.hideme {display:none;}

/* Custom Logo & Top Panel*/
.top_panel .sc_layouts_row_type_compact { padding: 0.7em 0 0.7em;}
.sc_layouts_row_type_compact .sc_layouts_logo img {  max-height: 100px; }


/* !!!! Main Nav !!!! */
.nyapb-desktop-main-menu ul.menu_main_nav li { font-size: 24px; }
.nyapb-desktop-main-menu ul.menu_main_nav li a{
    text-transform: uppercase;
    padding: 1.2em 1.6em 1.2em;
}


/* !!! MAIN Nav dropdowns !!! */
.scheme_nypb .sc_layouts_item .sc_layouts_menu.sc_layouts_menu_dir_horizontal li.nyapb-main-sub a:hover, 
.scheme_nypb .sc_layouts_item .sc_layouts_menu.sc_layouts_menu_default li.nyapb-main-sub a:hover  {
    color: #ffffff!important;
}





/* On screens that are 1024px or less... */
@media screen and (max-width: 1024px) {
  .nyapb-desktop-main-menu ul.menu_main_nav li { font-size: 19px; }
  .nyapb-desktop-main-menu ul.menu_main_nav li a { padding: 1em; }
}


/* Page Wrapper */
.page_content_wrap {
    padding-top: 3rem;
    padding-bottom: 5rem;
}



/* NYAPB ACCENT */
span.nyapb-accent {color:#fe3c5c;}







/* COLOUR ISSUES!!!!! */

/* mobile 3-lines icon */
.scheme_nypb .sc_layouts_row_type_compact .sc_layouts_item_icon, 
.scheme_nypb.sc_layouts_row_type_compact .sc_layouts_item_icon { color: #51326c;}


/* Social Buttons */
.scheme_nypb .sc_layouts_row_type_normal .sc_layouts_item .socials_wrap .social_item .social_icon, 
.scheme_nypb .sc_layouts_row_type_compact .sc_layouts_item .socials_wrap .social_item .social_icon {
    background-color: #009fe3;
    color: #ffffff;
}

.scheme_nypb .sc_layouts_row_type_normal .sc_layouts_item .socials_wrap .social_item .social_icon:hover,
.scheme_nypb .sc_layouts_row_type_compact .sc_layouts_item .socials_wrap .social_item .social_icon:hover {
    background-color: #9fd29a;
    color: #ffffff;
}


.scheme_default .sc_socials .socials_wrap .social_item.social_item_type_icons .social_icon {
    background-color: #009fe3;
    color: #ffffff;  
}

.scheme_nypb button, .scheme_nypb input[type="reset"], .scheme_nypb input[type="submit"], .scheme_nypb input[type="button"], .scheme_nypb .post_item .more-link, .scheme_nypb .comments_wrap .form-submit input[type="submit"], .scheme_nypb #buddypress .comment-reply-link, .scheme_nypb #buddypress .generic-button a, .scheme_nypb #buddypress a.button, .scheme_nypb #buddypress button, .scheme_nypb #buddypress input[type="button"], .scheme_nypb #buddypress input[type="reset"], .scheme_nypb #buddypress input[type="submit"], .scheme_nypb #buddypress ul.button-nav li a, .scheme_nypb a.bp-title-button, .scheme_nypb .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button, .scheme_nypb #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button>a, .scheme_nypb #booked-profile-page input[type="submit"], .scheme_nypb #booked-profile-page button, .scheme_nypb .booked-list-view input[type="submit"], .scheme_nypb .booked-list-view button, .scheme_nypb table.booked-calendar input[type="submit"], .scheme_nypb table.booked-calendar button, .scheme_nypb .booked-modal input[type="submit"], .scheme_nypb .booked-modal button, .scheme_nypb .sc_button_default, .scheme_nypb .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image), .scheme_nypb .socials_share:not(.socials_type_drop) .social_icon, .scheme_nypb .tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"], .scheme_nypb #tribe-bar-form .tribe-bar-submit input[type="submit"], .scheme_nypb #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"], .scheme_nypb #tribe-bar-views li.tribe-bar-views-option a, .scheme_nypb #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a, .scheme_nypb #tribe-events .tribe-events-button, .scheme_nypb .tribe-events-button, .scheme_nypb .tribe-events-cal-links a, .scheme_nypb .tribe-events-sub-nav li a, .scheme_nypb .edd_download_purchase_form .button, .scheme_nypb #edd-purchase-button, .scheme_nypb .edd-submit.button, .scheme_nypb .widget_edd_cart_widget .edd_checkout a, .scheme_nypb .sc_edd_details .downloads_page_tags .downloads_page_data>a, .scheme_nypb .mc4wp-form input[type="submit"], .scheme_nypb .woocommerce #respond input#submit, .scheme_nypb .woocommerce .button, .scheme_nypb .woocommerce-page .button, .scheme_nypb .woocommerce a.button, .scheme_nypb .woocommerce-page a.button, .scheme_nypb .woocommerce button.button, .scheme_nypb .woocommerce-page button.button, .scheme_nypb .woocommerce input.button, .scheme_nypb .woocommerce-page input.button, .scheme_nypb .woocommerce input[type="button"], .scheme_nypb .woocommerce-page input[type="button"], .scheme_nypb .woocommerce input[type="submit"], .scheme_nypb .woocommerce-page input[type="submit"], .scheme_nypb .woocommerce #respond input#submit.alt, .scheme_nypb .woocommerce a.button.alt, .scheme_nypb .woocommerce button.button.alt, .scheme_nypb .woocommerce input.button.alt {
    color: #ffffff;
    background-color: #9fd29a;
}

.scheme_nypb button:hover, .scheme_nypb button:focus, .scheme_nypb input[type="submit"]:hover, .scheme_nypb input[type="submit"]:focus, .scheme_nypb input[type="reset"]:hover, .scheme_nypb input[type="reset"]:focus, .scheme_nypb input[type="button"]:hover, .scheme_nypb input[type="button"]:focus, .scheme_nypb .post_item .more-link:hover, .scheme_nypb .comments_wrap .form-submit input[type="submit"]:hover, .scheme_nypb .comments_wrap .form-submit input[type="submit"]:focus, .scheme_nypb #buddypress .comment-reply-link:hover, .scheme_nypb #buddypress .generic-button a:hover, .scheme_nypb #buddypress a.button:hover, .scheme_nypb #buddypress button:hover, .scheme_nypb #buddypress input[type="button"]:hover, .scheme_nypb #buddypress input[type="reset"]:hover, .scheme_nypb #buddypress input[type="submit"]:hover, .scheme_nypb #buddypress ul.button-nav li a:hover, .scheme_nypb a.bp-title-button:hover, .scheme_nypb .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button:hover, .scheme_nypb body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button>a:hover, .scheme_nypb body #booked-profile-page input[type="submit"]:hover, .scheme_nypb body #booked-profile-page button:hover, .scheme_nypb body .booked-list-view input[type="submit"]:hover, .scheme_nypb body .booked-list-view button:hover, .scheme_nypb body table.booked-calendar input[type="submit"]:hover, .scheme_nypb body table.booked-calendar button:hover, .scheme_nypb body .booked-modal input[type="submit"]:hover, .scheme_nypb body .booked-modal button:hover, .scheme_nypb .sc_button_default:hover, .scheme_nypb .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover, .scheme_nypb .socials_share:not(.socials_type_drop) .social_icon:hover, .scheme_nypb .tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"]:hover, .scheme_nypb #tribe-bar-form .tribe-bar-submit input[type="submit"]:hover, .scheme_nypb #tribe-bar-form .tribe-bar-submit input[type="submit"]:focus, .scheme_nypb #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:hover, .scheme_nypb #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"]:focus, .scheme_nypb #tribe-bar-views li.tribe-bar-views-option a:hover, .scheme_nypb #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover, .scheme_nypb #tribe-events .tribe-events-button:hover, .scheme_nypb .tribe-events-button:hover, .scheme_nypb .tribe-events-cal-links a:hover, .scheme_nypb .tribe-events-sub-nav li a:hover, .scheme_nypb .edd_download_purchase_form .button:hover, .scheme_nypb .edd_download_purchase_form .button:active, .scheme_nypb .edd_download_purchase_form .button:focus, .scheme_nypb #edd-purchase-button:hover, .scheme_nypb #edd-purchase-button:active, .scheme_nypb #edd-purchase-button:focus, .scheme_nypb .edd-submit.button:hover, .scheme_nypb .edd-submit.button:active, .scheme_nypb .edd-submit.button:focus, .scheme_nypb .widget_edd_cart_widget .edd_checkout a:hover, .scheme_nypb .sc_edd_details .downloads_page_tags .downloads_page_data>a:hover, .scheme_nypb .mc4wp-form input[type="submit"]:hover, .scheme_nypb .mc4wp-form input[type="submit"]:focus, .scheme_nypb .woocommerce #respond input#submit:hover, .scheme_nypb .woocommerce .button:hover, .scheme_nypb .woocommerce-page .button:hover, .scheme_nypb .woocommerce a.button:hover, .scheme_nypb .woocommerce-page a.button:hover, .scheme_nypb .woocommerce button.button:hover, .scheme_nypb .woocommerce-page button.button:hover, .scheme_nypb .woocommerce input.button:hover, .scheme_nypb .woocommerce-page input.button:hover, .scheme_nypb .woocommerce input[type="button"]:hover, .scheme_nypb .woocommerce-page input[type="button"]:hover, .scheme_nypb .woocommerce input[type="submit"]:hover, .scheme_nypb .woocommerce-page input[type="submit"]:hover {
    color: #ffffff;
    background-color: #9fd29a;
}


.scheme_nypb table th { color: #ffffff; background-color: #009fe3;}
.scheme_nypb_alt .widget_price_filter .price_slider_amount .button, .scheme_nypb_alt .widget_shopping_cart .button.wc-forward { color: #ffffff;}
.nyapb-top-nav a:hover, .nyapb-top-nav a.trx_addons_icon-search:hover {color:#009fe3;}
.scheme_nypb .sc_layouts_row_type_compact .sc_layouts_item .sc_layouts_cart .sc_layouts_cart_items_short { color: #ffffff;}
.scheme_nypb .widget_shopping_cart .button.wc-forward { color: #ffffff; }




/* Go Button  */

.nyapb-go-button a {font-weight:bold; font-size:1.5rem;}
.nyapb-go-button .vc_btn3.vc_btn3-size-lg {font-weight:bold; font-size:1.5rem;}



/* Mobile full view nav */
header.scheme_nypb ~ .menu_mobile>.menu_mobile_inner {  background-color: #f2f2f2; }
.nyapbmobile .menu_mobile_inner .menu-item a { color: #51326c; }
.nyapbmobile .menu_mobile_inner .menu-item a:hover { color: #009fe3; }

.nyapbmobile .menu_mobile_inner a { color: #51326c; }
.nyapbmobile .menu_mobile_inner a:hover { color: #009fe3; }

.nyapbmobile .menu_mobile_close:before, .nyapbmobile .menu_mobile_close:after { border-color: #51326c;}
.nyapbmobile  .menu_mobile_inner .social_item .social_icon { color: #51326c;}

.nyapbmobile .menu_mobile_inner input[type="text"] {
    color: #000000;
    border-color: #cccccc;
    background-color: #ffffff;
}
.nyapbmobile .menu_mobile_inner input[type="text"]::-webkit-input-placeholder { /* Edge */
  color: #888888;
}
.nyapbmobile .menu_mobile_inner input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #888888;
}
.nyapbmobile .menu_mobile_inner input[type="text"]::placeholder {
  color: #888888;
}


/* Social Icons on Mobile full view nav */
.scheme_dark .menu_mobile_inner .social_item:hover .social_icon { color: #fe3c5c; }





/* Home Panels */
.nyapb-home-panel h3.sc_action_item_title {color:#51326c; text-shadow: 0px 0px 10px rgba(255, 255, 255, 1);}
.nyapb-home-panel .sc_action_item h6.sc_action_item_subtitle {color:#000000; text-shadow: 0px 0px 8px rgba(255, 255, 255, 1);}

.nyapb-home-panel.alt h3.sc_action_item_title {color:#ffffff; text-shadow: 0px 0px 10px rgba(000, 000, 000, 0.5);}
.nyapb-home-panel.alt .sc_action_item h6.sc_action_item_subtitle {color:#ffffff; text-shadow: 0px 0px 8px rgba(000, 000, 000, 0.5);}


/* Theme Panels */
.nyapb-theme-panel h3.sc_action_item_title {color:#51326c; text-shadow: 0 0 10px rgba(255, 255, 255, 1); font-size:3rem;}
.nyapb-theme-panel .sc_action_item h6.sc_action_item_subtitle {color:#000000; text-shadow: 0px 0px 8px rgba(255, 255, 255, 1)}



/* Theme Intro pages */
.theme-intro h3, .theme-intro h5, .theme-intro h5, .theme-intro h6 {margin-top:30px;}
.parent-pageid-2422 .page_content_wrap {padding-bottom: 0px;}


/* Party Bag Bundles - remove 'count'on categories */
.page-id-2497 .count {display:none;}

/* Home Page 'Toy' Icons */
.home-toy-icons .sc_icons_image img { max-width: 70px; }
.sc_icons .sc_icons_item_linked { padding: 2em; }
.home-toy-icons .sc_icons_item {background-color:#9fd29a;}
.home-toy-icons h4.sc_icons_item_title span { color: #ffffff;}



/* THIS LAYOUT was removed - filter grid!! */

/* Theme Page 
.nyapb-theme-grid .vc_gitem_row .vc_gitem-col { padding: 20px; text-align: center }
.nyapb-theme-grid .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 { font-size:20px; text-align: center!important; }
.nyapb-theme-grid .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {display:none;}
.nyapb-theme-grid .vc_btn3-container.vc_btn3-left { text-align: center; }
.nyapb-theme-grid .vc_btn3-container {margin-bottom: 0px; }

*/



/* Search */
.search .post_meta {display:none;}




/* Mailchimp Fixes */
.wpb_text_column form.mc4wp-form .mc4wp-form-fields input[type="submit"][disabled] {
    opacity: 1;
    border-radius: 30px;
    color:#ffffff;
}
form.mc4wp-form .sc_button_hover_style_link3:hover { color: #ffffff !important;}


/* Ninja Form */

.nyapb-ninja .nf-form-content button, .nyapb-ninja .nf-form-content input[type=button], .nyapb-ninja .nf-form-content input[type=submit] { background: #009fe3; color: #ffffff; border-radius:30px; padding:5px 25px;}









/* WooCommerce Fixes */
.woocommerce.widget_shopping_cart ul.cart_list li {padding: 0 0 0.5em 5.25em;}

.archive .woocommerce .heartstar_shop_mode_buttons, 
.woocommerce-page .heartstar_shop_mode_buttons,
.archive .woocommerce-ordering,
.archive .woocommerce-result-count{display:none;} /* remove ordering tools from category pages */

.woocommerce div.product p.price { margin: 0 0 10px;}

.post_type_product .woocommerce-error:before, 
.post_type_product .woocommerce-info:before { top: 2em; }

.post_type_page .woocommerce-message:before,
.post_type_page .cart-empty.woocommerce-info:before { top: 2em; }



.scheme_nypb .term-party-bundles .post_featured.hover_shop .icons a,
.scheme_nypb .term-party-bundles .post_featured.hover_shop .icons a:hover,
.scheme_nypb .term-build-your-own-party-bag .post_featured.hover_shop .icons a,
.scheme_nypb .term-build-your-own-party-bag .post_featured.hover_shop .icons a:hover{ display:none;}

.woocommerce ul.cart_list li img, 
.woocommerce-page ul.cart_list li img, 
.woocommerce ul.product_list_widget li img, 
.woocommerce-page ul.product_list_widget li img {max-width: 80px;}

.woocommerce .widget_shopping_cart .cart_list li a.remove, 
.woocommerce.widget_shopping_cart .cart_list li a.remove { line-height: 0.8; }

.scheme_nypb .woocommerce a.remove {line-height: 0.8;}

.single-product .product_meta {display:none;}
.return-to-shop {display:none;}

.single-product .related {width:100%; display:block; overflow: auto;}

.scheme_nypb .widget_shopping_cart .button.wc-forward { color: #ffffff; border-radius: 30px; }


.woocommerce-error:before, 
.woocommerce-info:before, 
.woocommerce-message:before {
    top: 2em;
    left: 2.5em;
}




/* HIDE ADD TO SHOPPING CART */

/*.scheme_nypb .page .post_featured.hover_shop .icons a { display:none!important;}
.scheme_nypb .page .post_featured.hover_shop .icons a:hover { display:none!important;}
.scheme_nypb .post_featured.hover_shop .icons a { display:none!important;}

.scheme_nypb .page .post_featured.hover_shop .icons a.shop_cart.add_to_cart_button { display:none!important;}*/


a.shop_cart.icon-cart-2.button.add_to_cart_button.product_type_simple.product_in_stock.ajax_add_to_cart { display:none!important;}

.post_featured.hover_shop .icons .shop_link {
    margin: 0 auto;
    left: 50%;
}




/* Hacked out the Product total ONLY on the ONE build your own page */

body.postid-3623 .pewc-total-field-wrapper #pewc-per-product-label {display:none;}
body.postid-3623 .pewc-total-field-wrapper #pewc-per-product-total {display:none;}












/* THEME FIXES */

.nyapb-footer-address.wpb_text_column .wpb_wrapper p { text-align: left !important;  }





/* Plugin Republic */
.pewc-group-heading-wrapper h3 {font-size: 2rem; margin-top:10px;}
.pewc-groups-accordion .pewc-group-wrap h3::before {top: 0.9em;}

.pewc-field-label {display:none;}





/* Testimonials */
.nyapb-testimonials .sc_testimonials_item_content p {text-align:left; font-size:16px; line-height:1.5;}
.nyapb-testimonials .sc_testimonials_item_author { padding-left: 1.5em!important; text-align:left!important; }
.nyapb-testimonials .sc_testimonials_item_author h4 {font-size: 1.5em; padding-top:10px;}



/* Home testimonial slider */
.scheme_nypb .sc_testimonials_slider .sc_testimonials_item { background-color: transparent;}
h3.sc_item_title_tag + .sc_item_slider {margin-top: 0;}
.scheme_nypb .slider_outer_controls_bottom .slider_controls_wrap>a {color: #ffffff;border-radius: 30px;}




/* !!!! FOOTER */

.nyapb-footer p {font-size:14px; line-height:1.5;}
.nyapb-footer p, .nyapb-footer a, .nyapb-footer .menu li a, .nyapb-footer h2.widgettitle {color:#ffffff!important;}
.nyapb-footer a:hover, .nyapb-footer .menu li a:hover {color:#ffffff!important;}
.nyapb-footer h2.widgettitle {margin-bottom:10px!important;}
.nyapb-footer .menu li {line-height:1.8em!important;}

.sc_layouts_row_type_compact .wpb_text_column .wpb_wrapper { letter-spacing: 0px; text-transform: unset; }


